Subject: [lojban] Re: spofu skami

From: Jordan DeLong <[email-masked]>
Date: Thu, 13 Mar 2003 18:25:03 -0600

On Thu, Mar 13, 2003 at 04:14:02PM -0800, Robin Lee Powell wrote:
> On Thu, Mar 13, 2003 at 06:07:47PM -0600, Jordan DeLong wrote:
> > On Thu, Mar 13, 2003 at 03:55:12PM -0800, Robin Lee Powell wrote:
> > > On Thu, Mar 13, 2003 at 05:57:32PM -0600, Jordan DeLong wrote:
> > > > If nirna can mean both a phone and an optic cable, it is clearly
> > > > polysemous.
> > > 
> > > You won't accept "extremely broad" in place of "polysemous" in that
> > > sentence?
> > 
> > Well, I suppose.
> > 
> > But I don't think it can mean both of those and not be broken.
> 
> Well, it's only got two places. benji can be both of those things too,
> can it not?

Right, the second place is the problem for it meaning both of those
things.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku